libqt5x11extras5_5.11.3-2_i386.deb


Advertisement

Description

libqt5x11extras5 - Qt 5 X11 extras

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libqt5x11extras5_5.11.3-2_i386.deb
Package name libqt5x11extras5
Package version 5.11.3
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://qt-project.org/
License -
Maintainer Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 11.77 KB
Installed size 46.00 KB
Qt is a cross-platform C++ application framework. Qt's primary feature
is its rich set of widgets that provide standard GUI functionality.
This package includes the library to access X11 stuff from within Qt 5.

Alternatives

Package Version Architecture Repository
libqt5x11extras5_5.11.3-2_amd64.deb 5.11.3 amd64 Debian Main
libqt5x11extras5 - - -

Requires

Name Value
libc6 >= 2.4
libqt5core5a >= 5.11.3+dfsg~
libqt5gui5 >= 5.11.3+dfsg~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libqt5x11extras5_5.11.3-2_i386.deb
Source Package qtx11extras-opensource-src

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqt5x11extras5 deb package:
    # sudo apt-get install libqt5x11extras5

Files

Path
/usr/lib/i386-linux-gnu/libQt5X11Extras.so.5
/usr/lib/i386-linux-gnu/libQt5X11Extras.so.5.11
/usr/lib/i386-linux-gnu/libQt5X11Extras.so.5.11.3
/usr/share/doc/libqt5x11extras5/changelog.Debian.gz
/usr/share/doc/libqt5x11extras5/copyright

Changelog

2018-12-26 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtx11extras-opensource-src (5.11.3-2) unstable; urgency=medium
[ Simon Quigley ]
* Change my email to tsimonq2@debian.org now that I am a Debian Developer.
* Bump Standards-version to 4.3.0, no changes needed.
[ Lisandro Damián Nicanor Pérez Meyer ]
* Upload to unstable.
2018-12-12 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtx11extras-opensource-src (5.11.3-1) experimental; urgency=medium
* New upstream release.
- Bump Qt build dependencies.
2018-10-16 - Dmitry Shachnev <mitya57@debian.org>
qtx11extras-opensource-src (5.11.2-2) unstable; urgency=medium
* Update debian/copyright.
* Upload to unstable.
2018-10-09 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtx11extras-opensource-src (5.11.2-1) experimental; urgency=medium
* New upstream release.
- Bump Qt build dependencies.
2018-07-25 - Simon Quigley <tsimonq2@ubuntu.com>
qtx11extras-opensource-src (5.11.1-2) unstable; urgency=medium
* Upload to Sid.
2018-06-30 - Simon Quigley <tsimonq2@ubuntu.com>
qtx11extras-opensource-src (5.11.1-1) experimental; urgency=medium
* Add my name to Uploaders.
* New upstream release.
* Bump Standards-version to 4.1.4, no changes needed.
* Remove ~ from the debhelper dependency.
* Remove the dbgsym migration section of debian/rules; it isn't needed
anymore.
* Bump build dependencies to 5.11.1.
* Update symbols from amd64 build logs.
2018-04-07 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtx11extras-opensource-src (5.10.1-2) unstable; urgency=medium
* Release to unstable.
2018-03-09 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtx11extras-opensource-src (5.10.1-1) experimental; urgency=medium
* New upstream release.
- Bump Qt build dependencies.
* Add support for the nodoc build profile.
* Update Vcs-[Git Browser] to salsa.debian.org.
* Update Standards-Version to 4.1.3, no changes required.
* Swtich to debhelper compat 11.
2017-12-15 - Dmitry Shachnev <mitya57@debian.org>
qtx11extras-opensource-src (5.10.0-1) experimental; urgency=medium
* New upstream release.
* Update debian/watch for the new upstream tarball names.
* Use dh_auto_configure provided by debhelper (closes: #880931).
* Bump Qt build-dependencies to 5.10.0.
* Update debian/copyright.
* Update libqt5x11extras5.symbols with the new symbols.
* Bump Standards-Version to 4.1.2, no changes needed.
2017-10-26 - Dmitry Shachnev <mitya57@debian.org>
qtx11extras-opensource-src (5.9.2-1) unstable; urgency=medium
* New upstream release.
* Bump Qt build-dependencies to 5.9.2.
* Use debhelper compat level 10 and dh_missing.
* Stop using deprecated Priority: extra.
* Bump Standards-Version to 4.1.1.

See Also

Package Description
libqt5xdg-dev_3.3.1-2_i386.deb Development files for libqtxdg
libqt5xdg3_3.3.1-2_i386.deb Implementation of the XDG Specifications for Qt (shared lib)
libqt5xdgiconloader-dev_3.3.1-2_i386.deb Development files for libqtxdgiconloader
libqt5xdgiconloader3_3.3.1-2_i386.deb Implementation of the XDG Iconloader for Qt (shared lib)
libqt5xml5_5.11.3+dfsg1-1_i386.deb Qt 5 XML module
libqt5xmlpatterns5-dev_5.11.3-2_i386.deb Qt 5 XML patterns development files
libqt5xmlpatterns5_5.11.3-2_i386.deb Qt 5 XML patterns module
libqtassistantclient-dev_4.6.3-7+b1_i386.deb Qt Assistant client library (development)
libqtassistantclient4_4.6.3-7+b1_i386.deb Qt Assistant client library (runtime)
libqtav-dev_1.12.0+ds-5+b3_i386.deb QtAV development files
libqtav-private-dev_1.12.0+ds-5+b3_i386.deb QtAV private development files
libqtav1_1.12.0+ds-5+b3_i386.deb QtAV library
libqtavwidgets1_1.12.0+ds-5+b3_i386.deb QtAV Widgets module
libqtcore4_4.8.7+dfsg-18_i386.deb Qt 4 core module
libqtcurve-utils2_1.9-2+b2_i386.deb common library for QtCurve
Advertisement
Advertisement